Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 488 - Screen keeps refreshing if Xconfigurator is set to wrong monitor freq.
Summary: Screen keeps refreshing if Xconfigurator is set to wrong monitor freq.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator
Version: 5.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1998-12-15 21:25 UTC by isingh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1998-12-16 17:03:50 UTC


Attachments (Terms of Use)

Description isingh 1998-12-15 21:25:43 UTC
I had installed my Linux 5.1 couple of months back and was
working on it smoothly. I also had Xwindows installed and
X-Windows
console login used to comeup automatically on reboot. But
then yesterday I ran Xconfigurator to set some monitor
resolution
and mistakenly set the monitor refresh rates to wrong
values.
Now if I reboot, the console login pops up (not the Xwindows
login)
and then the screen keeps on refreshing not allowing me to
start Xwindows or login.  Cntrl+Alt+Del works which just
reboots
the machine. Because I have lot of stuff already on the
hard drive, I can't reinstall Linux because it would
format the drive.

Comment 1 David Lawrence 1998-12-16 17:03:59 UTC
You need to boot the machine into single user mode but typeing at the
lilo prompt

LILO boot: linux single

This will eventually get you to a BASH# prompt where you need to use a
text editor to edit the /etc/inittab file. Change the number 5 to
number 3 in the line

id:5:initdefault:

This will allow the system to reboot without trying to run the X
login. Then rerun Xconfigurator to set the monitor to correct
specifications. If you feel everything is again set correctly then you
can change the 3 back to a 5 and reboot the machine.


Note You need to log in before you can comment on or make changes to this bug.